Subject: Re: [lojban] Phrases for language learners

From: "Newton, Philip" <[email-masked]>
Date: Fri, 16 Aug 2002 18:12:39 +0200

la .adam. cu cusku di'e
> 
> la filip. niutyn. cusku di'e
> 
> > {cusku zoi gy. ___ .gy. fo la lojban sepi'o ma}?
[snip]
> > > You could also use 'fanva' in the obvious way.
> >
> > {fanva zoi gy. ... .gy. la lojban le glibau ma} ? Or how 
> > would you put it?
> 
> Yes, exactly. Omitting any unnecessary places, and maybe 
> sticking 'do' onto the front.

One man's unnecessary is another man's necessary :)

On the other hand, I gather that at least some people use a fairly
"minimalist" Lojban, for example using bridi consisting only of selbri when
the context (x1 and possibly further places) is clear from the context. In
which case "ma xe fanva zoi gy. ... .gy." might even be enough.

I wasn't sure what to put for x1 in the sentences with "cusku" and "fanva",
though, since I really wanted the impersonal "you" (aka "one") -- "How would
one say X in Lojban?", "How would one translate X into Lojban?".

Is {do} really the appropriate pro-sumti here? That would sound more like
"What's your personal translation of X?" or "How would *you* say X in
Lojban?" to me. But I confess I don't know the conventions here and am going
by the meaning "do = you the listener(s)".

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
filip.niutyn. <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.